---
layout: default
---

<section class="row">
  <header class="col-12">
    <h1>{{ page.title }}</h1>
  </header>

  <div class="col-12">
    {% for post in page.posts %}
      <article class="mb-3">
        <header>
          <h2><a class="" href="{{ post.url }}">{{ post.title }}</a></h2>
          <p class="lead">{{ post.description }}</p>
        </header>
      </article>
    {% endfor %}
  </div>
</section>

